package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;


public enum SellStatus implements BaseEnum<Integer, SellStatus> {
    NORMAL(0, "正常"),
    REFUND(1, "已退货");
    private Integer code;
    private String msg;

    SellStatus(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public String getMsg() {
        return msg;
    }

    @Override
    public Integer getCode() {
        return code;
    }
}
